Subject: Re: [netext] WG LC: draft-ietf-netext-pmip-lr

From: Suresh Krishnan <[email-masked]>
Date: Thu, 12 May 2011 17:14:58 -0400

Hi Dirk,
   Thanks for your comments. I have addressed all of them in version -03.

Thanks
Suresh

[email-masked] wrote:
> Dear all,
> I think the draft provides a simple but efficient solution to the problem described in "PMIPv6 Localized Routing Problem Statement" and is written concisely. Some comments beyond the nits detected by the tool following (although done on vers. -01, sorry for that!):
> 
> Abstract:
> be suboptimal, localized routing(LR) => be suboptimal, localized routing (LR)
> 
> P.3:
> according to [RFC5213]. => according to [RFC5213].  The protocol builds on the scenarios defined        
>     in [I-D.ietf-netext-pmip6-lr-ps].
> 
> P.4:
> The MAG MUST Initiate => The MAG MUST initiate   
> The LMA MUST Initiate => The LMA MUST initiate 
> 
> Some more nits e.g. on p.7:
> Localized Routing Entries(LREs) => Localized Routing Entries (LREs) 
> address of the next- hop).  => address of the next hop).  
> 
> P.8:
> a Local Routing Acknowledgment (LRA) => a Localized Routing Acknowledgment (LRA)
> another MAG(say nMAG) => another MAG (say nMAG) 
> 
> Not sure about LRE or (new?) LFE on P.8/9:
> corresponding LFE entries MUST be removed. =>  corresponding LRE entries MUST be removed.
> 
> MAG IP Address option is present, each MAG MUST create a local forwarding entry => MAG IP Address option is present, each MAG MUST create an LRE  _or_ local forwarding entry (LFE)
> 
> P.12:
> it.  Hence the local routing  => it.  Hence the localized routing 
>  
> p.17:
>  'S' flag: When set to 1, indicates a request to stop local =>  'S' flag: When set to 1, indicates a request to stop localized
> 
> P.20:
> association between the LMA and the MAG to protect the LRI and LRA => association as defined in [RFC5213] for use between the LMA and the MAG to protect the LRI and LRA 
> 
> P.21
> Local Routing Acknowledgment, => Localized Routing Acknowledgment, 
> 
> So far my minor suggestions.
> Thanks!
> 
> Best regards
> Dirk 
> 
> -----Ursprüngliche Nachricht-----
> Von: [email-masked] [mailto:[email-masked]] Im Auftrag von [email-masked]
> Gesendet: Dienstag, 19. April 2011 16:25
> An: [email-masked]
> Betreff: [netext] WG LC: draft-ietf-netext-pmip-lr
> 
> 
> Hello,
> 
> Consider this as the working group last call for the I-D:
> Localized Routing for Proxy Mobile IPv6  <draft-ietf-netext-pmip-lr-01>.
> 
> 
> Please review and submit your comments to the ML or authors by April 30th,
> 2011.
> 
> -Chairs
> 
> _______________________________________________
> netext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netext
> _______________________________________________
> netext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netext